## Tabla Leonardo Garcia
## Total 950
Nombre | Apellido | Ciudad | Fruta | Color | Animal | Cosa | Total
------ | -------- | ------ |------ | ----- | ------ | ---- | -----
Paula  | peña     |pamplona| pera  |purpura| perro  | pala |450
Toribio | Torres |Tangamandapio| Tamarindo | T | Tarantula | Telaraña  |500 |